/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_BIZ_CONTROL_ROLE') 
 CREATE TABLE T_BDM_BIZ_CONTROL_ROLE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FROLEID NVARCHAR(36) DEFAULT ' ' NOT NULL,
FSINGLEINVOICELIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDAYINVOICELIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMONTHINVOICELIMIT DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
